Поддержка Проблемы и решения Не могу установить woocommerce

  • При установке плагина получаю ошибку

    Установка не удалась: Не удалось скопировать файл. woocommerce/packages/woocommerce-admin/dist/chunks/analytics-report-categories~analytics-report-coupons~analytics-report-customers~analytics-report-dow~99eefb40.14e64a592bdaa342c3a7.js

Просмотр 7 ответов — с 1 по 7 (всего 7)
  • Место свободное есть?

    harryk89, привет.

    Как устанавливаете, откуда? Где видите ошибку?

    Места на диске свободного 44 гигов, установку осуществляю напрямую из wordpress, вкладка плагины. Сообщение об ошибке появляется внизу, там где указан рейтинг плагина. Попробовал на другом компьютере установить, прошло всё норм без ошибок

    Модератор Юрий

    (@yube)

    Вот как бы тут не сыграли злую шутку ограничения ОС сервера. Что там?

    [offtop]
    Я вообще с ужасом смотрю на жуткого монстра, в которого превращается woocommerce. Раньше он был просто монстриком.
    [/offtop]

    harryk89, окей, а если повторно запустить установку? Или вручную скачать архив плагина и распаковать в директорию /plugins? Вариант не очень на фоне такой ошибки, но всё же. Логи ошибок, кстати, смотрели?

    Юрий,

    Я вообще с ужасом смотрю на жуткого монстра, в которого превращается woocommerce.

    +

    Повторно пытался, ошибка таже. Попробую установить вручную отпишусь потом.

    Вот как бы тут не сыграли злую шутку ограничения ОС сервера. Что там?

    устанавливаю в данный момент на openserver

    • Ответ изменён 1 неделя, 3 дня назад пользователем harryk89.
    • Ответ изменён 1 неделя, 3 дня назад пользователем harryk89.
    Модератор Юрий

    (@yube)

    openserver

    То есть, Винда? Печально.

    Директория с сайтом глубоко закопана? Может, попробовать переместить поближе к корню диска? Чтобы полное имя файла стало покороче.

Просмотр 7 ответов — с 1 по 7 (всего 7)